ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c71641af-d29e-11ec-a556-005056a5c4e8"
    Код: "000003338"
    UIDСценария: "5af72cbf-d29d-11ec-a556-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я открываю форму списка Сверка взаиморасчетов (Закупки)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Закупки"
    СценарийНаименование: "Я открываю форму списка Сверка взаиморасчетов"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

